- Connect SDK
- @wormhole-foundation/sdk-base
- tokens
- isEqualCaseInsensitive

# Function isEqualCaseInsensitive

- isEqualCaseInsensitive(a, b): boolean

- #### Parameters

  - ##### a: string

  - ##### b: string

  #### Returns boolean

  - Defined in core/base/src/constants/tokens/index.ts:34

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc